package ru.soune.nocopy.exception;

public class FileEntityNotFoundException extends RuntimeException {
    public FileEntityNotFoundException(String fileId) {
        super("FileEntity not found with ID: " + fileId);
    }

    public FileEntityNotFoundException(String message, Throwable cause) {
        super(message, cause);
    }
}